.max {
    margin: 0 auto;
    max-width: 1200px;
}
body, input[type], select, option, textarea, button {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #112d44;
    font-size: 16px;
}
.topo {
    background-color: #fff;
    padding: 32px 30px;
}
.topo > .grid {
    grid-template-columns: 250px auto;
    justify-content: space-between;
    align-items: center;
}
.nav-topo > ul {
    list-style: none;
}
.nav-topo ul > li {
    display: inline-block;
    margin-left: 24px;
}
.nav-topo ul > li > a {
    color: #112d44;
    font-weight: 600;
}
.nav-topo ul > li > a.bt-zap-topo {
   background-color: #fff;
   border: 1px solid #27af3c;
    color: #27af3c;
    grid-template-columns: 20px auto;
    column-gap: 10px;
    align-items: center;
    padding: 10px 18px 11px 14px;
    border-radius: 22px;
}
.nav-topo ul > li > a.bt-zap-topo > i {
    font-size: 20px;
    transition-duration:0.3s;
	-webkit-transition-duration:0.3s;
    -moz-transition-duration:0.3s; 
    color: #27af3c;
}
.nav-topo ul > li > a.bt-zap-topo:hover {
   background-color: #27af3c;
   border: 1px solid #27af3c;
    color: #fff;
    grid-template-columns: 20px auto;
    column-gap: 10px;
    align-items: center;
    padding: 10px 18px 11px 14px;
    border-radius: 22px;
}
.nav-topo ul > li > a.bt-zap-topo:hover > i {
    font-size: 20px;
    color: #fff;
}
.sec-seguro-video {
    box-sizing: border-box;
    background-repeat: no-repeat;
    padding: 100px 30px;
    min-height: 78vh;
}
.sec-seguro-video-1 {
    background-size: cover;
    background-image: url(img/galibier-background-secao-1c.png);
}
.sec-seguro-video-2 {
    background-size: 100%;
    background-image: url(img/galibier-background-secao-2.png);
    background-position: bottom;
}
.sec-seguro-video-1 > .max {
    grid-template-columns: 1fr 3fr;
    column-gap: 70px;
    justify-content: center;
    align-items: start;
}
.video-seguro {
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 4px 5px 14px 0px rgba(0,0,0,0.21);
    -webkit-box-shadow: 4px 5px 14px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 4px 5px 14px 0px rgba(0,0,0,0.21);
}
.sec-seguro-video-1 .video-seguro {
    border:1px solid #FFFFFF;
}
.sec-seguro-video-2 .video-seguro {
    border:1px solid #004dff;
}
.video-seguro video {
    display: block;
    max-width: 100%;
    height: 100%;
}
.texto-seguro h2 {
    font-weight: 700;
    font-size: 58px;
    line-height: 110%;
    margin-bottom: 0.3em;
    letter-spacing: -1px;
}
.texto-seguro p {
    line-height: 140%;
    margin-bottom: 0.8em;
    font-size: 20px;
    font-weight: 500;
}
.sec-seguro-video-2 {
    background-color: #e4eaef;
}
.sec-seguro-video-2 > .max {
    grid-template-columns: 3fr 1fr;
    column-gap: 70px;
    justify-content: center;
    align-items: center;
}
.sec-seguro-video-1 .texto-seguro h2 {
    color: #fff;
}
.sec-seguro-video-1 .texto-seguro p {
    color: #e4eaef;
}
.sec-seguro-video-2 .texto-seguro h2 {
    color: #004dff;
}
.sec-seguro-video-2 .texto-seguro p {
    color: #112d44;
}
.bt-callto {
    padding: 12px 28px 13px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 18px;
}
.sec-seguro-video-1 .bt-callto, .sec-seguro-video-2 .bt-callto:hover {
    background-color: #F2F8FE;
    color: #004dff;
}
.sec-seguro-video-2 .bt-callto, .sec-seguro-video-1 .bt-callto:hover {
    background-color: #004DFF;
    color: #ffffff;
}
.callto2 {
    background-color: #004DFF;
    color: #ffffff;
}
.callto2:hover {
    background-color: #112d44;
    color: #ffffff;
}
.sec-form {
    padding: 90px 30px;
    background-color: #F3F8FE;
}
.sec-form > .max {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 60px;
    align-items: center;
}
.texto-form h2 {
    color: #004dff;
    font-weight: 700;
    font-size: 52px;
    line-height: 110%;
    margin-bottom: 0.3em;
    letter-spacing: -1px;
}
.texto-form p {
    line-height: 140%;
    margin-bottom: 0.8em;
    font-size: 18px;
    font-weight: 500;
}
.form-landing form fieldset {
    border: 0 none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}
.form-landing form fieldset input[type], 
.form-landing form fieldset select {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 9px;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.form-landing form fieldset legend {
    color: #004dff;
    font-weight: 700;
    font-size: 20px;
    line-height: 110%;
    margin-bottom: 0.8em;
    letter-spacing: -1px;
}
.form-landing form fieldset label {
    display: block;
    margin-bottom: 6px;
    font-weight: 600;
}
.form-landing form fieldset > div {
    grid-column: span 5;
    margin-bottom: 14px;
}
.form-landing form fieldset > div.estado-cidade {
    grid-template-columns: 1fr 2fr;
    column-gap: 10px;
}
.form-landing form button {
    display: inline-block;
    border: 0 none;
    background-color: #004DFF;
    color: #ffffff;
    padding: 9px 28px 10px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 18px;
    min-width: 150px;
}
.form-landing form button:hover {
    background-color: #112d44;
}
.select2-container .select2-selection--single {
  padding: 5px;
  height: auto; /* remove altura fixa */
  min-height: 28px; /* altura mínima adequada */
  display: flex;
  align-items: center;
  font-size: 16px;
}

/* Se quiser aumentar a distância entre os itens na lista suspensa */
.select2-results__option {
  padding: 9px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}
.rdp {
    background-image: url(img/galibier-bg-rodape.jpg);
    background-size: cover;
    min-height: 166px;
    box-sizing: border-box;
    padding: 25px 30px 12px;
    color: #fff;
}
.rdp > .max {
    grid-template-columns: repeat(2, 200px);
    justify-content: center;
    column-gap: 40px;
    margin-bottom: 40px;
}
.rdp2 {
    background-image: inherit;
    background-color: #017BFF;
}
p.pby {
    font-size: 12px;
}
p.pby a {
    color: #fff;
}
.sec-difs {
    padding: 100px 30px;
}
.sec-difs .max {
    text-align: center;
}
.item-dif {
    padding: 20px 15px 50px;
    vertical-align: top;
}
.item-dif img {
    display: block;
    margin: 0 auto;
    max-width: 80px;
}
.item-dif h3 {
    color: #004DFF;
    color: #017BFF;
    font-size: 26px;
    line-height: 120%;
    margin: 16px 0 0.3em;
}
.item-dif p {
    line-height: 140%;
}

.slick-prev {
    left: -35px;
}
.slick-next {
    right: -35px;
}
.slick-next:before, .slick-prev:before {
    color: #ccc;
}
section.master-seguros {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}
section.master-seguros .sec-seguro-video {
    box-sizing: border-box;
    background-repeat: no-repeat;
    padding: 80px 50px 60px 65px;
    min-height: inherit;
}
section.master-seguros  .texto-seguro h2 {
    font-size: 30px;
    line-height: 120%;
}
section.master-seguros .texto-seguro p {
    font-size: 16px;
}
section.master-seguros .video-e-form {
    grid-template-columns: 1fr 2fr;
    column-gap: 30px;
    padding: 20px 0 25px;
    align-content: start;
    align-items: start;
}
section.master-seguros .sec-seguro-video-1 {
    background-size: cover;
    background-image: inherit;
    background-color: #017BFF;
}
section.master-seguros .sec-seguro-video-2 {
    background-size: 100%;
    background-image: inherit;
    background-color: #e4eaef;
}

section.master-seguros .sec-seguro-video-1 .item-dif h3 {
    color: #fff;
    font-size: 26px;
    line-height: 120%;
    margin: 16px 0 0.3em;
}
section.master-seguros .sec-seguro-video-1 .item-dif p {
    color: #fff;
}
section.master-seguros .sec-seguro-video-1 .form-landing form fieldset legend {
    color: #fff;
}
section.master-seguros .sec-seguro-video-1 .form-landing form fieldset label {
    color: #fff;
}
.texto-novo-form h2 {
    color: #004dff;
    font-weight: 700;
    font-size: 24px;
    line-height: 110%;
    margin-bottom: 0.3em;
    letter-spacing: -1px;
}
.texto-novo-form p {
    line-height: 145%;
    margin-bottom: 0.8em;
}
section.master-seguros .sec-seguro-video-1 .texto-novo-form h2, 
section.master-seguros .sec-seguro-video-1 .texto-novo-form p {
    color: #fff;
}
.cont-form-chimp {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 14px;
    row-gap: 20px;
}
.cont-form-chimp h2, .mc-field-group {
    grid-column: span 4;
}
.form-vida-form h2 {
    color: #004dff;
    font-weight: 700;
    font-size: 20px;
    line-height: 110%;
    margin-bottom: 0.8em;
    letter-spacing: -1px;
}
.indicates-required {
    display: none;
}
.mc-field-group label {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
}
.form-saude-form .mc-field-group label {
    color: #fff;
}
.form-saude-form h2 {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 110%;
    margin-bottom: 0.8em;
    letter-spacing: -1px;
}
.mc-field-group input[type] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 9px;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.cont-nome, .cont-sobrenome {
    grid-column: span 2;
}
.cont-estado {
    grid-column: 1;
}
.cont-cidade {
    grid-column: span 3;
}
input[type=submit].button-vida {
    grid-column: span 3;
    display: inline-block;
    border: 0 none;
    background-color: #004DFF;
    color: #ffffff;
    padding: 9px 28px 10px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 18px;
    min-width: 150px;
    margin-top: -24px;
}
input[type=submit].button-vida:hover {
    background-color: #112d44;
}
.campo-invalido {
    border: 2px solid red !important;
    background-color: #fff0f0;
  }

.form-landing h2 {
    color: #004DFF;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 110%;
    margin-bottom: 0.8em;
    letter-spacing: -1px;
}
.form-landing input[type], .form-landing select {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 9px;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.form-landing .mc-field-group {
    margin-top: 15px;
}
input[type=submit].button-geral {
    display: inline-block;
    border: 0 none;
    background-color: #004DFF;
    color: #ffffff;
    padding: 9px 20px 10px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 16px;
    width: 240px;
}
input[type=submit].button-geral:hover {
    background-color: #112d44;
}
.mc-field-group.input-group strong {
    display: block;
    color: #004DFF;
}
.mc-field-group.input-group ul {
    margin: 10px 0 15px;
}
.mc-field-group.input-group ul li {
    list-style: none;
    display: grid;
    columns: 20px auto;
    grid-template-columns: 14px auto;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 9px;
}
.mc-field-group.input-group label {
    display: block;
    margin-bottom: 0;
    font-size: 14px;
}

/* Style for input fields with errors */
.error-input {
    border-color: #ff4d4d !important; /* Makes the border red */
    background-color: #fff5f5; /* A light red background */
}

/* Style for the error messages */
.error-message {
    color: #cc0000; /* Dark red text color for the message */
    font-size: 0.8em; /* Smaller font size for the message */
    margin-top: 5px;
    margin-bottom: 10px;
}

@media screen and (max-width:1024px) {
    body {
        font-size: 14px;
    }
    .topo {
        padding: 22px 18px 17px 24px;
    }
    .topo > .grid {
        grid-template-columns: 160px 36px;
    }
    .dir-topo {
        box-sizing: border-box;
        position: fixed;
        width: 280px;
        padding: 22px 20px 0 24px;
        top: 0;
        right:-324px;
        background-color: #fff;
        height: 100vh;
        z-index: 2;
        transition-duration:0.3s;
        -webkit-transition-duration:0.3s;
        -moz-transition-duration:0.3s; 
    }
    .topo.mn-aberto .dir-topo {
        right: 0;
    }
    .nav-topo {
        margin-top: 15px;
    }
    .nav-topo ul > li {
        display: block;
        margin-left: 0;
        margin-bottom: 12px;
    }
    .nav-topo ul > li > a {
        font-size: 14px;
    }
    .nav-topo ul > li > a.bt-zap-topo {
        grid-template-columns: 18px auto;
        column-gap: 7px;
        padding: 10px 10px 11px 10px;
    }
    .btjs.btmob {
        font-size: 36px;
        color: #999;
    }
    .btjs.btmob .bi-x-lg {
        font-size: 30px;
    }
    .dir-topo .btjs.btmob {
        float: right;
    }
    .sec-seguro-video {
        padding: 45px 35px;
        height: auto;
    }
    .sec-seguro-video-1 > .max, .sec-seguro-video-2 > .max, .sec-form > .max  {
        grid-template-columns: 100%;
        row-gap: 35px;
    }
    .texto-seguro h2 {
        font-size: 26px;
    }
    .texto-seguro h2 br {
        display: none;
    }
    .texto-seguro p {
        font-size: 16px;
    }
    .cont-form-chimp h2, .mc-field-group {
    grid-column: span 1;
}
    .bt-callto {
        padding: 10px 22px 11px;
        border-radius: 25px;
        font-weight: 700;
        font-size: 16px;
    }
    .texto-form h2 {
        font-size: 28px;
    }
    .texto-form p {
        font-size: 16px;
    }
    .form-landing form fieldset legend {
        font-size: 18px;
    }
    .sec-form {
        padding: 45px 32px;
    }
    .form-landing form fieldset legend {
        font-size: 18px;
        line-height: 130%;
    }
    .video-seguro video {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .rdp {
        background-image: inherit;
        background-color: #017BFF;
    }
    .rdp > .max {
        grid-template-columns: 1fr;
        text-align: center;
        row-gap: 30px;
        font-size: 14px;
    }
    .rdp img {
        margin: 0 auto;
        max-width: 170px;
    }
    .sec-difs {
        padding: 50px 30px;
    }
    .item-dif h3 {
        font-size: 24px;
    }
    section.master-seguros {
        grid-template-columns: minmax(0, 1fr);
    }
    section.master-seguros .sec-seguro-video {
        padding: 60px 30px 40px 35px;
    }
    section.master-seguros .video-e-form {
        grid-template-columns: 100%;
        column-gap: 30px;
        padding: 20px 0 25px;
        align-items: start;
        row-gap: 30px;
    }
    section.master-seguros .texto-seguro h2 {
        font-size: 26px;
        line-height: 120%;
    }
    .cont-form-chimp {
        display: grid;
        grid-template-columns: 100%;
        column-gap: 14px;
        row-gap: 20px;
    }
    .cont-form-chimp, .mc-field-group {
        grid-column: auto;
    }
    .cont-nome, .cont-sobrenome {
        grid-column: auto;
    }
    .cont-estado {
        grid-column: auto;
    }
    .cont-cidade {
        grid-column: auto;
    }
    input[type=submit].button-vida {
        grid-column: auto;
        margin-top: -4px;
    }
    .mc-field-group {
        margin-bottom: 16px;
        font-size: 14px;
    }
    input[type=submit].button-vida {
        font-size: 15px;
    }
    .form-vida-form h2, .form-saude-form h2 {
        font-size: 18px;
    }
}
